PHP Manual
Prev |  | Next

# restore_exception_handler

(PHP 5)

restore_exception_handler -- Restores the previously defined exception handler function

## Description

bool restore_exception_handler ( void )

Used after changing the exception handler function using set_exception_handler(), to revert to the previous exception handler (which could be the built-in or a user defined function).

## Return Values

This function always returns `TRUE`.

## See Also

set_exception_handler()
set_error_handler()
restore_error_handler()
error_reporting()

Prev | Home | Next
restore_error_handler | Up | set_error_handler